uuid: 409f9670-26ee-4921-8db3-f2484af72266
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - drupalbook
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: drupalbook_branding
theme: drupalbook
region: header
weight: -7
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: visible
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
